Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource pkgconfig(enchant)

Found 145 RPM for pkgconfig(enchant)

PackageSummaryDistributionDownload
enchant-1.6.0-6.ram0.99.i686.htmlenchantSourceForgeenchant-1.6.0-6.ram0.99.i686.rpm
enchant-1.6.0-6.ram0.99.x86_64.htmlenchantSourceForgeenchant-1.6.0-6.ram0.99.x86_64.rpm
enchant-1.6.0-6.ram0.98.i686.htmlenchantSourceForgeenchant-1.6.0-6.ram0.98.i686.rpm
enchant-1.6.0-6.ram0.98.x86_64.htmlenchantSourceForgeenchant-1.6.0-6.ram0.98.x86_64.rpm
enchant-1.6.0-6.ram0.97.i686.htmlenchantSourceForgeenchant-1.6.0-6.ram0.97.i686.rpm
enchant-1.6.0-6.ram0.97.x86_64.htmlenchantSourceForgeenchant-1.6.0-6.ram0.97.x86_64.rpm
enchant-1.6.0-5.ram1.i686.htmlenchantSourceForgeenchant-1.6.0-5.ram1.i686.rpm
enchant-1.6.0-5.ram1.x86_64.htmlenchantSourceForgeenchant-1.6.0-5.ram1.x86_64.rpm

enchant-devel-1.6.0-21.8.ppc64le.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE Factory for ppcenchant-devel-1.6.0-21.8.ppc64le.rpm
enchant-devel-1.6.0-21.7.i586.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE Factory for i586enchant-devel-1.6.0-21.7.i586.rpm
enchant-devel-1.6.0-21.7.x86_64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE Factory for x86_64enchant-devel-1.6.0-21.7.x86_64.rpm
enchant-devel-1.6.0-21.5.aarch64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE Factory for aarch64enchant-devel-1.6.0-21.5.aarch64.rpm
enchant-devel-1.6.0-21.3.ppc.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE Factory for ppcenchant-devel-1.6.0-21.3.ppc.rpm
enchant-devel-1.6.0-21.3.ppc64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE Factory for ppcenchant-devel-1.6.0-21.3.ppc64.rpm
enchant-devel-1.6.0-21.2.armv7hl.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE Factory for armv7hlenchant-devel-1.6.0-21.2.armv7hl.rpm
enchant-devel-1.6.0-21.1.armv6hl.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE Factory for armv6hlenchant-devel-1.6.0-21.1.armv6hl.rpm
enchant-devel-1.6.0-20.1.3.i586.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 13.1 for i586enchant-devel-1.6.0-20.1.3.i586.rpm
enchant-devel-1.6.0-20.1.3.ppc.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 13.1 for ppcenchant-devel-1.6.0-20.1.3.ppc.rpm
enchant-devel-1.6.0-20.1.3.ppc64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 13.1 for ppcenchant-devel-1.6.0-20.1.3.ppc64.rpm
enchant-devel-1.6.0-20.1.3.x86_64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 13.1 for x86_64enchant-devel-1.6.0-20.1.3.x86_64.rpm
enchant-devel-1.6.0-20.1.1.aarch64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 13.1 for aarch64enchant-devel-1.6.0-20.1.1.aarch64.rpm
enchant-devel-1.6.0-20.1.1.armv6hl.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 13.1 for armv6hlenchant-devel-1.6.0-20.1.1.armv6hl.rpm
enchant-devel-1.6.0-20.1.1.armv7hl.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 13.1 for armv7hlenchant-devel-1.6.0-20.1.1.armv7hl.rpm
enchant-devel-1.6.0-17.1.1.armv7hl.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.3 for armv7hlenchant-devel-1.6.0-17.1.1.armv7hl.rpm
enchant-devel-1.6.0-17.1.1.i586.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.3 for i586enchant-devel-1.6.0-17.1.1.i586.rpm
enchant-devel-1.6.0-17.1.1.ppc.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.3 for ppcenchant-devel-1.6.0-17.1.1.ppc.rpm
enchant-devel-1.6.0-17.1.1.ppc64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.3 for ppcenchant-devel-1.6.0-17.1.1.ppc64.rpm
enchant-devel-1.6.0-17.1.1.x86_64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.3 for x86_64enchant-devel-1.6.0-17.1.1.x86_64.rpm
enchant-devel-1.6.0-15.1.5.ppc.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.2 for ppcenchant-devel-1.6.0-15.1.5.ppc.rpm
enchant-devel-1.6.0-15.1.5.ppc64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.2 for ppcenchant-devel-1.6.0-15.1.5.ppc64.rpm
enchant-devel-1.6.0-15.1.2.i586.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.2 for i586enchant-devel-1.6.0-15.1.2.i586.rpm
enchant-devel-1.6.0-15.1.2.x86_64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.2 for x86_64enchant-devel-1.6.0-15.1.2.x86_64.rpm
enchant-devel-1.6.0-12.1.2.i586.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.1 for i586enchant-devel-1.6.0-12.1.2.i586.rpm
enchant-devel-1.6.0-12.1.2.x86_64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 12.1 for x86_64enchant-devel-1.6.0-12.1.2.x86_64.rpm
enchant-devel-1.6.0-9.fc22.aarch64.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for aarch64enchant-devel-1.6.0-9.fc22.aarch64.rpm
enchant-devel-1.6.0-9.fc22.armv7hl.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for armhfpenchant-devel-1.6.0-9.fc22.armv7hl.rpm
enchant-devel-1.6.0-9.fc22.i686.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for i386enchant-devel-1.6.0-9.fc22.i686.rpm
enchant-devel-1.6.0-9.fc22.i686.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for x86_64enchant-devel-1.6.0-9.fc22.i686.rpm
enchant-devel-1.6.0-9.fc22.x86_64.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for x86_64enchant-devel-1.6.0-9.fc22.x86_64.rpm
enchant-devel-1.6.0-8.fc21.ppc64.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for ppc64enchant-devel-1.6.0-8.fc21.ppc64.rpm
enchant-devel-1.6.0-8.fc21.ppc64le.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for ppc64leenchant-devel-1.6.0-8.fc21.ppc64le.rpm
enchant-devel-1.6.0-8.el7.i686.htmlSupport files necessary to compile applications with libenchant.CentOS 7.0.1406 for x86_64enchant-devel-1.6.0-8.el7.i686.rpm
enchant-devel-1.6.0-8.el7.x86_64.htmlSupport files necessary to compile applications with libenchant.CentOS 7.0.1406 for x86_64enchant-devel-1.6.0-8.el7.x86_64.rpm
enchant-devel-1.6.0-7.1.i586.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 11.4 for i586enchant-devel-1.6.0-7.1.i586.rpm
enchant-devel-1.6.0-7.1.x86_64.htmlInclude Files and Libraries mandatory for DevelopmentOpenSuSE 11.4 for x86_64enchant-devel-1.6.0-7.1.x86_64.rpm
enchant-devel-1.6.0-7.fc21.s390.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for s390xenchant-devel-1.6.0-7.fc21.s390.rpm
enchant-devel-1.6.0-7.fc21.s390.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for s390enchant-devel-1.6.0-7.fc21.s390.rpm
enchant-devel-1.6.0-7.fc21.s390x.htmlSupport files necessary to compile applications with libenchant.Fedora Rawhide for s390xenchant-devel-1.6.0-7.fc21.s390x.rpm
enchant-devel-1.6.0-7.fc20.armv7hl.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for armhfpenchant-devel-1.6.0-7.fc20.armv7hl.rpm
enchant-devel-1.6.0-7.fc20.i686.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for i386enchant-devel-1.6.0-7.fc20.i686.rpm
enchant-devel-1.6.0-7.fc20.i686.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for x86_64enchant-devel-1.6.0-7.fc20.i686.rpm
enchant-devel-1.6.0-7.fc20.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for ppcenchant-devel-1.6.0-7.fc20.ppc.rpm
enchant-devel-1.6.0-7.fc20.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for ppc64enchant-devel-1.6.0-7.fc20.ppc.rpm
enchant-devel-1.6.0-7.fc20.ppc64.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for ppc64enchant-devel-1.6.0-7.fc20.ppc64.rpm
enchant-devel-1.6.0-7.fc20.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for s390enchant-devel-1.6.0-7.fc20.s390.rpm
enchant-devel-1.6.0-7.fc20.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for s390xenchant-devel-1.6.0-7.fc20.s390.rpm
enchant-devel-1.6.0-7.fc20.s390x.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for s390xenchant-devel-1.6.0-7.fc20.s390x.rpm
enchant-devel-1.6.0-7.fc20.x86_64.htmlSupport files necessary to compile applications with libenchant.Fedora 20 for x86_64enchant-devel-1.6.0-7.fc20.x86_64.rpm
enchant-devel-1.6.0-6.fc19.armv7hl.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for armhfpenchant-devel-1.6.0-6.fc19.armv7hl.rpm
enchant-devel-1.6.0-6.fc19.i686.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for x86_64enchant-devel-1.6.0-6.fc19.i686.rpm
enchant-devel-1.6.0-6.fc19.i686.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for i386enchant-devel-1.6.0-6.fc19.i686.rpm
enchant-devel-1.6.0-6.fc19.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for ppcenchant-devel-1.6.0-6.fc19.ppc.rpm
enchant-devel-1.6.0-6.fc19.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for ppc64enchant-devel-1.6.0-6.fc19.ppc.rpm
enchant-devel-1.6.0-6.fc19.ppc64.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for ppc64enchant-devel-1.6.0-6.fc19.ppc64.rpm
enchant-devel-1.6.0-6.fc19.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for s390enchant-devel-1.6.0-6.fc19.s390.rpm
enchant-devel-1.6.0-6.fc19.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for s390xenchant-devel-1.6.0-6.fc19.s390.rpm
enchant-devel-1.6.0-6.fc19.s390x.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for s390xenchant-devel-1.6.0-6.fc19.s390x.rpm
enchant-devel-1.6.0-6.fc19.x86_64.htmlSupport files necessary to compile applications with libenchant.Fedora 19 for x86_64enchant-devel-1.6.0-6.fc19.x86_64.rpm
enchant-devel-1.6.0-5.fc18.armv5tel.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for armenchant-devel-1.6.0-5.fc18.armv5tel.rpm
enchant-devel-1.6.0-5.fc18.armv7hl.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for armhfpenchant-devel-1.6.0-5.fc18.armv7hl.rpm
enchant-devel-1.6.0-5.fc18.i686.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for i386enchant-devel-1.6.0-5.fc18.i686.rpm
enchant-devel-1.6.0-5.fc18.i686.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for x86_64enchant-devel-1.6.0-5.fc18.i686.rpm
enchant-devel-1.6.0-5.fc18.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for ppc64enchant-devel-1.6.0-5.fc18.ppc.rpm
enchant-devel-1.6.0-5.fc18.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for ppcenchant-devel-1.6.0-5.fc18.ppc.rpm
enchant-devel-1.6.0-5.fc18.ppc64.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for ppc64enchant-devel-1.6.0-5.fc18.ppc64.rpm
enchant-devel-1.6.0-5.fc18.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for s390xenchant-devel-1.6.0-5.fc18.s390.rpm
enchant-devel-1.6.0-5.fc18.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for s390enchant-devel-1.6.0-5.fc18.s390.rpm
enchant-devel-1.6.0-5.fc18.s390x.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for s390xenchant-devel-1.6.0-5.fc18.s390x.rpm
enchant-devel-1.6.0-5.fc18.x86_64.htmlSupport files necessary to compile applications with libenchant.Fedora 18 for x86_64enchant-devel-1.6.0-5.fc18.x86_64.rpm
enchant-devel-1.6.0-4.fc17.armv5tel.htmlSupport files necessary to compile applications with libenchant.Fedora 17 for armenchant-devel-1.6.0-4.fc17.armv5tel.rpm
enchant-devel-1.6.0-4.fc17.armv7hl.htmlSupport files necessary to compile applications with libenchant.Fedora 17 for armhfpenchant-devel-1.6.0-4.fc17.armv7hl.rpm
enchant-devel-1.6.0-4.fc17.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 17 for ppc64enchant-devel-1.6.0-4.fc17.ppc.rpm
enchant-devel-1.6.0-4.fc17.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 17 for ppcenchant-devel-1.6.0-4.fc17.ppc.rpm
enchant-devel-1.6.0-4.fc17.ppc64.htmlSupport files necessary to compile applications with libenchant.Fedora 17 for ppc64enchant-devel-1.6.0-4.fc17.ppc64.rpm
enchant-devel-1.6.0-4.fc17.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 17 for s390enchant-devel-1.6.0-4.fc17.s390.rpm
enchant-devel-1.6.0-4.fc17.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 17 for s390xenchant-devel-1.6.0-4.fc17.s390.rpm
enchant-devel-1.6.0-4.fc17.s390x.htmlSupport files necessary to compile applications with libenchant.Fedora 17 for s390xenchant-devel-1.6.0-4.fc17.s390x.rpm
enchant-devel-1.6.0-3.fc16.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 16 for ppcenchant-devel-1.6.0-3.fc16.ppc.rpm
enchant-devel-1.6.0-3.fc16.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 16 for ppc64enchant-devel-1.6.0-3.fc16.ppc.rpm
enchant-devel-1.6.0-3.fc16.ppc64.htmlSupport files necessary to compile applications with libenchant.Fedora 16 for ppc64enchant-devel-1.6.0-3.fc16.ppc64.rpm
enchant-devel-1.6.0-3.fc16.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 16 for s390xenchant-devel-1.6.0-3.fc16.s390.rpm
enchant-devel-1.6.0-3.fc16.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 16 for s390enchant-devel-1.6.0-3.fc16.s390.rpm
enchant-devel-1.6.0-3.fc16.s390x.htmlSupport files necessary to compile applications with libenchant.Fedora 16 for s390xenchant-devel-1.6.0-3.fc16.s390x.rpm
enchant-devel-1.6.0-2.fc15.armv5tel.htmlSupport files necessary to compile applications with libenchant.Fedora 15 for armenchant-devel-1.6.0-2.fc15.armv5tel.rpm
enchant-devel-1.6.0-2.fc15.armv7hl.htmlSupport files necessary to compile applications with libenchant.Fedora 15 for armhfpenchant-devel-1.6.0-2.fc15.armv7hl.rpm
enchant-devel-1.6.0-2.fc15.ppc.htmlSupport files necessary to compile applications with libenchant.Fedora 15 for ppcenchant-devel-1.6.0-2.fc15.ppc.rpm
enchant-devel-1.6.0-2.fc15.ppc64.htmlSupport files necessary to compile applications with libenchant.Fedora 15 for ppcenchant-devel-1.6.0-2.fc15.ppc64.rpm
enchant-devel-1.6.0-2.fc15.ppc64.htmlSupport files necessary to compile applications with libenchant.Fedora 15 for ppc64enchant-devel-1.6.0-2.fc15.ppc64.rpm
enchant-devel-1.6.0-2.fc15.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 15 for s390enchant-devel-1.6.0-2.fc15.s390.rpm
enchant-devel-1.6.0-2.fc15.s390.htmlSupport files necessary to compile applications with libenchant.Fedora 15 for s390xenchant-devel-1.6.0-2.fc15.s390.rpm
enchant-devel-1.6.0-2.fc15.s390x.htmlSupport files necessary to compile applications with libenchant.Fedora 15 for s390xenchant-devel-1.6.0-2.fc15.s390x.rpm
enchant-devel-1.6.0-1.fc14.armv5tel.htmlSupport files necessary to compile applications with libenchant.Fedora 14 for armenchant-devel-1.6.0-1.fc14.armv5tel.rpm
enchant-devel-1.6.0-1.fc13.armv5tel.htmlSupport files necessary to compile applications with libenchant.Fedora 13 for armenchant-devel-1.6.0-1.fc13.armv5tel.rpm
enchant-devel-1.5.0-4.el6.i686.htmlSupport files necessary to compile applications with libenchant.CentOS 6.5 for i386enchant-devel-1.5.0-4.el6.i686.rpm
enchant-devel-1.5.0-4.el6.i686.htmlSupport files necessary to compile applications with libenchant.CentOS 6.5 for x86_64enchant-devel-1.5.0-4.el6.i686.rpm
enchant-devel-1.5.0-4.el6.x86_64.htmlSupport files necessary to compile applications with libenchant.CentOS 6.5 for x86_64enchant-devel-1.5.0-4.el6.x86_64.rpm
enchant-devel-1.4.2-5.fc11.s390x.htmlSupport files necessary to compile applications with libenchant.Fedora 11 for s390xenchant-devel-1.4.2-5.fc11.s390x.rpm

lib64enchant-devel-1.6.0-10.mga5.x86_64.htmlLibraries and include files for developing with enchantMageia Cauldron for x86_64lib64enchant-devel-1.6.0-10.mga5.x86_64.rpm
lib64enchant-devel-1.6.0-9.mga4.x86_64.htmlLibraries and include files for developing with enchantMageia 4 for x86_64lib64enchant-devel-1.6.0-9.mga4.x86_64.rpm
lib64enchant-devel-1.6.0-8.mga3.x86_64.htmlLibraries and include files for developing with enchantMageia 3 for x86_64lib64enchant-devel-1.6.0-8.mga3.x86_64.rpm
lib64enchant-devel-1.6.0-4.mga2.x86_64.htmlLibraries and include files for developing with enchantMageia 2 for x86_64lib64enchant-devel-1.6.0-4.mga2.x86_64.rpm
lib64enchant-devel-1.6.0-3.x86_64.htmlLibraries and include files for developing with enchantMandriva devel cooker for x86_64lib64enchant-devel-1.6.0-3.x86_64.rpm
lib64enchant-devel-1.6.0-2.x86_64.htmlLibraries and include files for developing with enchantMandriva 2011 for x86_64lib64enchant-devel-1.6.0-2.x86_64.rpm
lib64enchant-devel-1.6.0-1.mga1.x86_64.htmlLibraries and include files for developing with enchantMageia 1 for x86_64lib64enchant-devel-1.6.0-1.mga1.x86_64.rpm
lib64enchant-devel-1.5.0-3mdv2010.1.x86_64.htmlLibraries and include files for developing with enchantMandriva 2010.1 for x86_64lib64enchant-devel-1.5.0-3mdv2010.1.x86_64.rpm
lib64enchant-devel-1.5.0-2mdv2010.0.x86_64.htmlLibraries and include files for developing with enchantMandriva 2010.0 for x86_64lib64enchant-devel-1.5.0-2mdv2010.0.x86_64.rpm
lib64enchant-devel-1.4.2-5mdv2009.1.x86_64.htmlLibraries and include files for developing with enchantMandriva 2009.1 for x86_64lib64enchant-devel-1.4.2-5mdv2009.1.x86_64.rpm
lib64enchant-devel-1.4.2-4.1mdv2009.0.x86_64.htmlLibraries and include files for developing with enchantMandriva 2009.0 updates for x86_64lib64enchant-devel-1.4.2-4.1mdv2009.0.x86_64.rpm
lib64enchant-devel-1.4.2-4.1mdv2009.0.x86_64.htmlLibraries and include files for developing with enchantMandriva 2009.0 for x86_64lib64enchant-devel-1.4.2-4.1mdv2009.0.x86_64.rpm
lib64enchant-devel-1.4.2-4mdv2009.0.x86_64.htmlLibraries and include files for developing with enchantMandriva 2009.0 for x86_64lib64enchant-devel-1.4.2-4mdv2009.0.x86_64.rpm
lib64enchant-devel-1.4.2-3mdv2009.0.x86_64.htmlLibraries and include files for developing with enchantMandriva 2009.0 for x86_64lib64enchant-devel-1.4.2-3mdv2009.0.x86_64.rpm
lib64enchant-devel-1.3.0-3.1mdv2008.0.x86_64.htmlLibraries and include files for developing with enchantMandriva 2008.0 for x86_64lib64enchant-devel-1.3.0-3.1mdv2008.0.x86_64.rpm
lib64enchant-devel-1.3.0-3mdv2008.0.x86_64.htmlLibraries and include files for developing with enchantMandriva 2008.0 for x86_64lib64enchant-devel-1.3.0-3mdv2008.0.x86_64.rpm

lib64enchant1-devel-1.3.0-2mdv2007.1.x86_64.htmlLibraries and include files for developing with enchantMandriva 2007.1 for x86_64lib64enchant1-devel-1.3.0-2mdv2007.1.x86_64.rpm
lib64enchant1-devel-1.2.6-2mdv2007.0.x86_64.htmlLibraries and include files for developing with enchantMandriva 2007.0 for x86_64lib64enchant1-devel-1.2.6-2mdv2007.0.x86_64.rpm

libenchant-devel-1.6.0-10.mga5.i586.htmlLibraries and include files for developing with enchantMageia Cauldron for i586libenchant-devel-1.6.0-10.mga5.i586.rpm
libenchant-devel-1.6.0-9.mga4.i586.htmlLibraries and include files for developing with enchantMageia 4 for i586libenchant-devel-1.6.0-9.mga4.i586.rpm
libenchant-devel-1.6.0-8.mga3.i586.htmlLibraries and include files for developing with enchantMageia 3 for i586libenchant-devel-1.6.0-8.mga3.i586.rpm
libenchant-devel-1.6.0-4.mga2.i586.htmlLibraries and include files for developing with enchantMageia 2 for i586libenchant-devel-1.6.0-4.mga2.i586.rpm
libenchant-devel-1.6.0-3.i586.htmlLibraries and include files for developing with enchantMandriva devel cooker for i586libenchant-devel-1.6.0-3.i586.rpm
libenchant-devel-1.6.0-2.i586.htmlLibraries and include files for developing with enchantMandriva 2011 for i586libenchant-devel-1.6.0-2.i586.rpm
libenchant-devel-1.6.0-1.mga1.i586.htmlLibraries and include files for developing with enchantMageia 1 for i586libenchant-devel-1.6.0-1.mga1.i586.rpm
libenchant-devel-1.5.0-3mdv2010.1.i586.htmlLibraries and include files for developing with enchantMandriva 2010.1 for i586libenchant-devel-1.5.0-3mdv2010.1.i586.rpm
libenchant-devel-1.5.0-2mdv2010.0.i586.htmlLibraries and include files for developing with enchantMandriva 2010.0 for i586libenchant-devel-1.5.0-2mdv2010.0.i586.rpm
libenchant-devel-1.4.2-5mdv2009.1.armv5tl.htmlLibraries and include files for developing with enchantMandriva devel 2009.1 for armv5tllibenchant-devel-1.4.2-5mdv2009.1.armv5tl.rpm
libenchant-devel-1.4.2-5mdv2009.1.i586.htmlLibraries and include files for developing with enchantMandriva 2009.1 for i586libenchant-devel-1.4.2-5mdv2009.1.i586.rpm
libenchant-devel-1.4.2-4.1mdv2009.0.i586.htmlLibraries and include files for developing with enchantMandriva 2009.0 updates for i586libenchant-devel-1.4.2-4.1mdv2009.0.i586.rpm
libenchant-devel-1.4.2-4.1mdv2009.0.i586.htmlLibraries and include files for developing with enchantMandriva 2009.0 for i586libenchant-devel-1.4.2-4.1mdv2009.0.i586.rpm
libenchant-devel-1.4.2-3mdv2009.0.i586.htmlLibraries and include files for developing with enchantMandriva 2009.0 for i586libenchant-devel-1.4.2-3mdv2009.0.i586.rpm
libenchant-devel-1.3.0-3.1mdv2008.0.i586.htmlLibraries and include files for developing with enchantMandriva 2008.0 for i586libenchant-devel-1.3.0-3.1mdv2008.0.i586.rpm
libenchant-devel-1.3.0-3mdv2008.0.i586.htmlLibraries and include files for developing with enchantMandriva 2008.0 for i586libenchant-devel-1.3.0-3mdv2008.0.i586.rpm

libenchant1-devel-1.3.0-2mdv2007.1.i586.htmlLibraries and include files for developing with enchantMandriva 2007.1 for i586libenchant1-devel-1.3.0-2mdv2007.1.i586.rpm
libenchant1-devel-1.3.0-2mdv2007.1.ppc.htmlLibraries and include files for developing with enchantMandriva devel cooker for ppclibenchant1-devel-1.3.0-2mdv2007.1.ppc.rpm
libenchant1-devel-1.2.6-2mdv2007.0.i586.htmlLibraries and include files for developing with enchantMandriva 2007.0 for i586libenchant1-devel-1.2.6-2mdv2007.0.i586.rpm
libenchant1-devel-1.2.6-2mdv2007.0.sparc.htmlLibraries and include files for developing with enchantMandriva devel cooker for sparclibenchant1-devel-1.2.6-2mdv2007.0.sparc.rpm

Generated by rpm2html 1.6

Fabrice Bellet